        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:47 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE CONV_MKL_LAG__genmod
          INTERFACE 
            SUBROUTINE CONV_MKL_LAG(X,Y,Z,N)
              INTEGER(KIND=4), INTENT(IN) :: N
              REAL(KIND=8) :: X(N)
              REAL(KIND=8) :: Y(N)
              REAL(KIND=8) :: Z(N)
            END SUBROUTINE CONV_MKL_LAG
          END INTERFACE 
        END MODULE CONV_MKL_LAG__genmod
